@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	width: 100%;
	background: #bfc5c9 url(images/body_bg.jpg) top center repeat-x;
	background-attachment: fixed;
}
@font-face {
	font-family: 'bebas_neueregular';
	src: url('mbb3-webfont.eot');
	src: url('mbb3-webfontd41d.eot?#iefix') format('embedded-opentype'), url('mbb3-webfont.woff') format('woff'), url('mbb3-webfont.ttf') format('truetype'), url('mbb3-webfont.svg#bebas_neueregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'mbb2';
	src: url('mbb2.eot');
	src: url('mbb2.eot') format('embedded-opentype'), url('mbb2.woff') format('woff'), url('mbb2.ttf') format('truetype'), url('mbb2.svg#ZigguratHTFBlackRegular') format('svg');
}
@font-face {
	font-family: 'MyWebFont';
	src: url('WebFont.html');
	src: url('WebFontd41d.html?#iefix') format('embedded-opentype'), url('WebFont-2.html') format('woff'), url('WebFont-3.html') format('truetype'), url('WebFont-4.html#webfont') format('svg');
}
html {
	padding: 0;
	margin: 0;
	font: normal 13px Arial, Helvetica, sans-serif;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.main {
	padding: 0;
	margin: 0 auto;
}
.wite_resize {
	width: 960px;
	background: #fff;
	margin: 0 auto;
	padding: 10px 0;
}
.wite_resize h2 {
	font: normal 45px bebas_neueregular, Helvetica, sans-serif;
	color: #242a41;
	margin: 5px 30px;
	padding: 15px 5px 10px 5px;
	border-bottom: 5px solid #afcedd;
}
/********** header **********/
.blok_header {
	margin: 0;
	padding: 0;
}
.header {
	width: 960px;
	margin: 0 auto;
	padding: 0 0 7px 0;
}
.top_text {
	text-align: right;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #cacaca;
	padding: 10px;
	margin: 0;
	width: 380px;
	float: right;
}
.top_text a {
	color: #5db9e6;
	text-decoration: none;
	font-weight: bold;
}
.rss {
	width: 760px;
	float: right;
	text-align: right;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #cacaca;
	padding: 80px 15px 0 0;
	margin: 0;
}
.rss img {
	float: right;
	margin: 0 3px;
	padding: 0;
	border: 0;
}
.logo {
	padding: 0;
	margin: 0;
	width: 157px;
	float: left;
}
.menu {
	padding: 0;
	margin: 0 auto;
	margin-top: 20px;
	width: 900px;
	background: #07213f;
	z-index: 300;
}
.menu ul {
	text-align: left;
	padding: 0;
	margin: 0;
	list-style: none;
	border: 0;
	float: left;
	z-index: 300;
}
.menu ul li {
	background: #07213f;
	z-index: 300;
}
.menu ul li a {
	padding: 16px 15px;
	color: #fff;
	font: normal 18px bebas_neueregular, Helvetica, sans-serif;
	text-decoration: none;
	z-index: 300;
}
.menu ul li a:hover {
	background: #69a4bb;
	z-index: 300;
}
.menu ul li a.active {
	background: #bfc5c9;
	z-index: 300;
}
.embeddedform {
	width: 900px;
	height: 1300px;
}
.feedbackform {
	width: 900px;
	height: 1900px;
}
#mc_embed_signup {
	opacity: 0;
	font: 14px Helvetica, Arial, sans-serif;
}
/********** body **********/
.body_resize {
	margin: 0;
	padding: 0;
}
.body {
	width: 940px;
	background: #ffffff;
	margin: 0 auto;
	padding: 0px 10px 10px 10px;
}
.body h2 {
	font: 15pt mbb2;
	color: #07213f;
	padding: 5px 0;
	margin: 0;
}
.body h2.red {
	font: 15pt mbb2;
	color: #c54d2c;
	padding: 5px 0;
	margin: 0;
}
.body h3 {
	font: 17pt bebas_neueregular;
	color: #ba4736;
	padding-bottom: 10px;
	margin: 0;
}
.body h4 {
	font: 14pt bebas_neueregular;
	color: #003e59;
	padding-bottom: 5px;
	padding-top: 5px;
	margin: 0;
}
.body h2 span {
	text-transform: none;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #7d7d7d;
}
.body img {
	padding: 0;
	margin: 10px auto;
	border: none;
}
.body img.floated {
	float: left;
	padding: 0;
	margin: 10px 15px 10px 0;
}
.body ul {
	list-style: none;
	margin: 0px auto;
	padding: 0px 0;
}
.body li {
	border-bottom: 1px solid #dbdbdb;
	padding: 5px;
	margin: 0;
}
.body li a {
	color: #ba4736;
	text-decoration: underline;
}
.body li a:hover {
	text-decoration: none;
}
.body p {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #07213f;
	line-height: 1.5em;
	padding: 5px 0;
	margin: 0;
}
.body a {
	text-decoration: underline;
	color: #ba4736;
}
.body a:hover {
	text-decoration: none;
}
.right {
	width: 260px;
	float: right;
	padding: 5px 20px;
	margin: 0;
}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
.theme-default #slider {
	margin: 0px auto 0 auto;
	margin-bottom: 30px;
	width: 900px;
	height: 340px;
}
/*********** Nivo Slider Default Theme *************/
.theme-default .nivoSlider {
	position: relative;
	background: #e0dabe url(images/loading.gif) no-repeat 50% 50%;
}
.theme-default .nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}
.theme-default .nivoSlider a {
	border: 0;
	display: block;
}
.theme-default .nivo-controlNav {
	position: relative;
	bottom: 20px;
	margin-left: 332px;
}
.theme-default .nivo-controlNav a {
	display: block;
	width: 22px;
	height: 22px;
	background: url(images/bullets.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	margin-right: 3px;
	float: left;
}
.theme-default .nivo-controlNav a.active {
	background-position: 0 -22px;
}
.theme-default .nivo-directionNav a {
	display: block;
	width: 30px;
	height: 30px;
	background: url(images/arrows.png) no-repeat;
	text-indent: -9999px;
	border: 0;
}
.theme-default a.nivo-nextNav {
	background-position: -30px 0;
	right: 15px;
}
.theme-default a.nivo-prevNav {
	left: 15px;
}
.theme-default .nivo-caption {
	font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
	color: #fff;
	border-bottom: 1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
	color: #fff;
}
/********  Flickity defaults **********************/
.main-gallery {
	margin-left: 30px;
	width: 900px;
	height: 370px;
	background-color: #fff;
}
.gallery-cell {
	width: 900px;
	height: 340px;
}
/* ---- previous/next buttons ---- */
.flickity-prev-next-button {
	position: absolute;
	top: 50%;
	width: 44px;
	height: 44px;
	border: none;
	border-radius: 50%;
	background: white;
	background: hsla(0, 0%, 100%, 0.75);
	cursor: pointer;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.flickity-prev-next-button:hover {
	background: white;
}
.flickity-prev-next-button .arrow {
	fill: #333;
}
/* color & size if no SVG - IE8 and Android 2.3 */
.flickity-prev-next-button.no-svg {
	color: #333;
	font-size: 26px;
}
.flickity-prev-next-button.previous {
	left: 10px;
	top: 170px;
}
.flickity-prev-next-button.next {
	right: 10px;
	top: 170px;
}
.flickity-page-dots {
	position: absolute;
	width: 100%;
	bottom: 5px;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
	line-height: 1;
}
.divider {
	margin: 0 15px 0 15px;
	border-bottom: 5px solid #242a41;
}
.left {
	width: 599px;
	float: left;
	
	margin: 0;
	border-right: 1px solid #e1e1e1;
}
.sponsors img{padding-right:15px;}
.sponsorlist{text-align:center;}
.sponsorlist img{padding-left:10px;padding-right:10px;}
.logo1 {
	padding-right: 10px;
	float: left;
	align: center;
}
.port {
	width: 271px;
	align: center; 
	float: left;
	padding: 5px 20px;
	margin: 0;
	border-right: 1px solid #e1e1e1;
}
.port.last {
	width: 270px;
	 
	border: 0;
}
/*FBG*/
.FBG {
	width: 920px;
	margin: 0 auto;
	padding: 10px 10px;
	background: #000000;
}
.FBG p {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #bbbbbb;
	padding: 5px 0;
	margin: 0;
	line-height: 1.5em;
}
.FBG a {
	color: #1caedd;
	text-decoration: none;
}
.FBG h2 {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #fff;
	padding: 15px 0;
	margin: 0;
	border-bottom: 1px solid #9e9e9e;
}
.FBG .left {
	width: 285px;
	float: left;
	margin: 0;
	padding: 20px 10px;
	border: 0;
}
/*************footer**********/
.footer {
	padding: 10px 0 0 50px;
	margin: 0;
}
.footer_resize {
	width: 960px;
	margin: 0 auto;
	padding: 0px 0px 20px 0px;
}
.footer img {
	float: left;
	margin: 0;
	padding: 10px 20px 0 0;
}
.footer p {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #26649b;
}
.footer a {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #26649b;
	text-decoration: none;
}
.footer a:hover {
	text-decoration: underline;
}
.footer p.left {
	width: 250px;
	margin: 0;
	padding: 0 20px;
	float: left;
}
.footer p.leftt {
	width: 940px;
	margin: 0;
	padding: 0 20px;
	float: left;
	text-align: center;
}
/********** contact form **********/
#contactform {
	margin: 0;
	padding: 5px 0;
}
#contactform * {
	color: #7a7a7a;
}
#contactform ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
#contactform li {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	display: block;
}
#contactform li.buttons {
	margin: 5px 0 5px 0;
}
#contactform label {
	float: left;
	margin: 0;
	width: 200px;
	padding: 5px 0;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #222;
	text-transform: uppercase;
}
#contactform label span {
	font: normal 10px Arial, Helvetica, sans-serif;
}
#contactform input.text {
	width: 580px;
	border: 1px solid #e1e1e1;
	margin: 5px 0;
	padding: 5px 2px;
	height: 15px;
	background: #f8f8f8;
	float: left;
}
#contactform textarea {
	width: 580px;
	border: 1px solid #e1e1e1;
	margin: 10px 0;
	padding: 2px;
	background: #f8f8f8;
	height: 150px;
	float: left;
}
#contactform li.buttons input {
	padding: 3px 0;
	margin: 0 0 0 515px;
	border: 0;
	color: #FFF;
}
p.response {
	text-align: center;
	color: #2c2c2c;
	font: bold 11px Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	width: auto;
}
p.clr, .clr {
	clear: both;
	padding: 0;
	margin: 0;
}
li.bg, .bg {
	clear: both;
	border-bottom: 1px solid #e1e1e1;
	padding: 10px 0 0 0;
	margin: 0 0 10px 0;
	background: none;
	list-style: none;
}
.gigs, .admin, .programTable {
	width: 900px;
	float: left;
	padding: 5px 20px;
	margin: 0;
}
.hidden {
	display: none;
}
.flickr a.lightbox img {
	border: 5px solid #b3aaa4;
	margin-left: 5px;
	margin-right: 5px;
}
ul.shorter {
	height: 975px;
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
}
ul.shorter li {
	line-height: 1.7em;
	margin: 0;
	padding: 0;
	margin-left: 0em;
	border: none;
	width: 190px;
	display: inline-block;
}
* html .shorter li {
	position: relative;
}
ul.shorter li a {
	font-size: 0.9em;
	display: block;
	width: 100%;
	text-decoration: none;
}
ul.shorter li a:hover {
	color: #FFF;
	background-color: #c54d2c;
}
.accordian {
	padding: 10px;
	background-color: #e1e1e1;
}
.working {
	background: url('images/ajax-loader.gif') no-repeat right center;
}
#resetLink {
	padding-left: 5px;
	font-size: 1.5em;
}
.leftCol {
	width: 120px;
}
.rightCol {
}
.rightCol input:text {
padding-right:5px;
}
.shortText {
	width: 110px;
}
.mediumText {
	width: 250px;
}
.longText {
	width: 530px;
}
.expandName {
	font: 17pt bebas_neueregular;
	color: #ba4736;
	padding: 15px 0;
	margin: 0;
}
.expandArrow, .contractArrow {
	vertical-align: inherit;
	margin: 0 !important;
	padding-right: 5px !important;
}
.leftBlock {
	float: left;
	display: block;
	width: 600px;
}
.detailContainer {
	display: inline-block;
	padding-bottom: 15px;
	border-bottom: 1px solid #dbdbdb;
	margin-bottom: 10px;
	float: left;
}
.addButton {
	width: 30px;
	background-color: #eee;
}
div.backToTop {
	float: right;
	padding-right: 5px;
	padding-top: 1px;
}
div.backToTop a {
	font: normal 17px bebas_neueregular, Helvetica, sans-serif;
}
.faqAccordian {
	padding: 10px;
	background-color: #fff;
}
.faqAccordian a.clickable {
	text-decoration: none;
}
div.faq p {
	margin-top: 10px;
	font: normal 14px Arial, Helvetica, sans-serif;
	line-height: 1.8em;
}
.videoList p {
	vertical-align: middle;
	font-weight: bold;
	height: 30px;
}
.videoList ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}
.videoList ul li {
	display: inline;
	list-style-type: none;
	padding: 5px;
	float: left;
	border: none;
	width: 200px;
}
.videoList ul li:hover {
	background-color: #ddd;
}
.videoList ul li img {
	width: 190px;
}
.fotfList {
}
.fotfList th {
	font-size: 0.9em;
	text-align: left;
}
.fotfList td {
	font-size: 0.9em;
}
.fotfList td.name {
	width: 140px;
}
.fotfList td.email {
	width: 240px;
}
.fotfList td.phone {
	width: 100px;
}
.fotfList td.purchasedate {
	width: 120px;
}
.fotfList td.number {
	width: 120px;
}
.fotfList td.type {
	width: 100px;
}
.fotfList td.enabled {
	width: 60px;
}
.fht-table-wrapper, .fht-table-wrapper .fht-thead, .fht-table-wrapper .fht-tfoot, .fht-table-wrapper .fht-fixed-column .fht-tbody, .fht-table-wrapper .fht-fixed-body .fht-tbody, .fht-table-wrapper .fht-tbody {
	overflow: hidden;
	position: relative;
}
.fht-table-wrapper .fht-fixed-body .fht-tbody, .fht-table-wrapper .fht-tbody {
	overflow: auto;
}
.fht-table-wrapper .fht-table .fht-cell {
	overflow: hidden;
	height: 1px;
}
.fht-table-wrapper .fht-fixed-column, .fht-table-wrapper .fht-fixed-body {
	top: 0;
	left: 0;
	position: absolute;
}
.fht-table-wrapper .fht-fixed-column {
	z-index: 1;
}
.timeCol {
	text-align: center;
	width: 50px;
	min-width: 50px;
	height: 30px;
}
.icon {
	text-align: center;
}
.icon img {
	margin: 0;
}
.statusCol {
	width: 80px;
	text-align: center;
}
.shareContainer {
	text-align: right;
	vertical-align: middle;
}
.error {
	color: #ff0000;
}
.slicknav_menu {
	display: none;
}
.accordian {
	padding: 10px 0px 10px 0px;
	background-color: #e1e1e1;
}
.accordian .clickable {
	margin-left: 10px;
}
#map_canvas {
}
.mapContainer {
	float: left;
	display: block;
	width: 900px;
	padding: 0;
	margin: 0;
}
.detailContainer > .leftBlock > .mapContainer > .mapCanvas {
	height: 229px;
	width: 253px;
}
.bodyContainer > .mapContainer > .mapCanvas {
	height: 500px;
	width: 900px;
	clear: both;
}
.detailContainer > .leftBlock .mapContainer {
	width: 253px;
	height: 229px;
	margin-bottom: 10px;
}
.bodyContainer {
	width: 900px;
	padding: 5px 20px;
	margin: 0;
}
.venueImage {
	display: block;
	width: 300px;
	height: 229px;
	float: left;
	margin-bottom: 10px;
}
.venueImage img {
	padding: 0;
	margin: 0;
}
.sidebar {
	background-color: #e1e1e1;
	clear: both;
	float: left;
	width: 900px;
	height: 425px;
}
.sidebar ul {
	margin: 5px 0 0 0;
	padding: 0;
	width: 900px;
	list-style-type: none;
	columns: 3;
	-webkit-columns: 3;
	-moz-columns: 3;
}
.sidebar ul li {
	padding: 0 0 0 30px;
	margin: 0;
	height: 25px;
	min-height: 25px;
	line-height: 25px;
	display: inline-block;
	width: 260px;
	font-weight: 400;
	font-size: 1.1em;
	list-style: none;
}
.printOnly {
	display: none;
}
.lazy {
	display: none;
}
.carouselTable {
}
.carouselTable th {
	font-size: 0.7em;
}
.carouselTable td {
	font-size: 0.7em;
	vertical-align: middle;
	text-align: center;
	border-bottom: solid 1px #ddd;
	padding-bottom: 5px;
}

/************** print media ***************/
@media print {
.menu {
	display: none;
}
.blok_header {
	display: none;
}
.wite_resize {
	padding: 0;
}
div.body {
	padding-top: 0;
}
div.refreshLink, div.printLink, div.saveShareLink, #mc_embed_signup {
	display: none;
}
.sponsorlist{display:none;}
.printOnly {
	display: inline;
}
.footer {
	display: none;
}
}

/************ ipad landscape: ************/
@media screen and (device-width:1024px) and (device-height:768px) and (-webkit-device-pixel-ratio:2) {
body, html {
	overflow-x: hidden;
}
body {
	margin: 0;
	padding: 0;
	width: 768px;
	background: #bfc5c9 url(images/body_bg_768px.jpg) top center no-repeat;
	background-attachment: fixed;
}
.body {
	width: 748px;
	background: #ffffff;
	margin: 0 auto;
	padding: 0px 10px 10px 10px;
}
.header {
	width: 768px;
	margin: 0 auto;
	padding: 0;
}
.logo {
	padding: 0;
	margin: 0;
	width: 127px;
	float: left;
}
.logo img {
	width: 261px;
	height: 123px;
}
.top_text {
	text-align: right;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #cacaca;
	padding: 10px;
	margin: 0;
	width: 380px;
	float: right;
}
.top_text a {
	color: #5db9e6;
	text-decoration: none;
	font-weight: bold;
}
.rss {
	width: 326px;
	float: right;
	text-align: right;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #cacaca;
	padding: 80px 15px 0 0;
	margin: 0;
}
.rss img {
	float: right;
	margin: 0 3px;
	padding: 0;
	border: 0;
}
.menu {
	margin: 0;
}
.logo1 {
		width:748px;
		float: left;
	align: center;
}
.port {
	 
	width: 748px;
	padding: 5px;
	margin: 0;
	border-bottom: 1px solid #e1e1e1;
	border-right: none;
}
.port.last {
	width: 748px;
	border: 0;
	 
}
#finduson {
	padding-right: 10px;
}
.slicknav_menu {
	border-bottom: solid 1px #fff;
}
.js #mainmenu {
	display: none;
}
.js .slicknav_menu {
	display: block;
}
.wite_resize {
	max-width: 768px;
	height: auto;
	padding: 0;
}
.gigs, .admin, .programTable {
	width: 748px;
	float: left;
	padding: 5px 0px;
	margin: 0;
}
.slider-wrapper {
	max-width: 748px;
	height: 310px;
	padding-left: 10px;
}
#slider {
	position: relative;
	max-width: 748px;
	max-height: 283px;
	height: 160px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	margin-bottom: 10px;
}
.theme-default #slider {
	margin: 0px auto 0 auto;
	margin-bottom: 0px;
	width: 748px;
	height: 283px;
}
.theme-default .nivo-controlNav {
	position: relative;
	bottom: 5px;
	margin-left: 250px;
}
/********  Flickity defaults **********************/
.main-gallery {
	margin-left: 0px;
	width: 768px;
	height: 325px;
	background-color: #fff;
}
.gallery-cell {
	width: 768px;
	height: 290px;
}
.flickity-page-dots {
	position: absolute;
	width: 100%;
	bottom: 15px;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
	line-height: 1;
}
	.sponsors img{padding-right:5px;}
	.sponsorlist{text-align:center;}
	.sponsorlist img{padding-left:5px;padding-right:5px;width:100px;vertical-align:top;}
.footer p.leftt {
	width: 630px;
	margin: 0;
	padding: 0;
	float: left;
	text-align: center;
}
.wite_resize h2 {
	font: normal 40px bebas_neueregular, Helvetica, sans-serif;
	color: #242a41;
	margin: 0px 5px;
	padding: 15px 5px 10px 5px;
	border-bottom: 5px solid #242a41;
}
.embeddedform {
	width: 723px;
	height: 1239px;
}
.feedbackform {
	width: 723px;
	height: 1900px;
}
.left {
	width: 728px;
	float: left;
	padding: 5px;
	margin: 0;
	border: none;
}
.right {
	background-color: #e1e1e1;
	width: 718px;
	clear: both;
	float: left;
	padding: 10px;
	margin: 0 10px 0 0;
	border: solid 1px #a1a1a1;
}
div.printLink {
	display: none;
}
.bodyContainer {
	width: 900px;
	padding: 5px 0;
	margin: 0;
}

}

/************ ipad portrait: ************/
@media screen and (device-width:768px) and (device-height:1024px) and (-webkit-device-pixel-ratio:2)  {
body {
	margin: 0;
	padding: 0;
	width: 100%;
	background: #bfc5c9 url(images/body_bg_768px.jpg) top center no-repeat;
	background-attachment: fixed;
}
.body {
	width: 728px;
	background: #ffffff;
	margin: 0 auto;
	padding: 0px 10px 10px 10px;
}
.header {
	width: 768px;
	margin: 0 auto;
	padding: 0;
}
div.headerContainer {
	width: 748px;
}
div.mapNumber {
	float: right;
	margin-right: 20px;
}
.logo {
	padding: 0;
	margin: 0;
	width: 127px;
	float: left;
}
.logo img {
	width: 261px;
	height: 123px;
}
.top_text {
	text-align: right;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #cacaca;
	padding: 10px;
	margin: 0;
	width: 380px;
	float: right;
}
.top_text a {
	color: #5db9e6;
	text-decoration: none;
	font-weight: bold;
}
.rss {
	width: 326px;
	float: right;
	text-align: right;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #cacaca;
	padding: 80px 15px 0 0;
	margin: 0;
}
.rss img {
	float: right;
	margin: 0 3px;
	padding: 0;
	border: 0;
}
.menu {
	margin: 0;
}
.logo1 {
	width: 593px;
	float: left;
	align: center;
}
.port {
	width: 593px;
	padding: 5px;
	margin: 0;
	border-bottom: 1px solid #e1e1e1;
	border-right: none;
}
.port.last {
	width: 593px;
	border: 0;
}
#finduson {
	padding-right: 10px;
}
.js #mainmenu {
	display: none;
}
.js .slicknav_menu {
	display: block;
}
.wite_resize {
	max-width: 748px;
	height: auto;
	padding-top: 0;
}
.slider-wrapper {
	max-width: 748px;
	height: 255px;
	padding-left: 10px;
}
#slider {
	position: relative;
	max-width: 748px;
	max-height: 283px;
	height: 160px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	margin-bottom: 10px;
}
.theme-default #slider {
	margin: 0px auto 0 auto;
	margin-bottom: 0px;
	width: 748px;
	height: 283;
}
.theme-default .nivo-controlNav {
	position: relative;
	bottom: 5px;
	margin-left: 180px;
}
.main-gallery {
	margin-left: 0px;
	width: 748px;
	height: 316px;
}
.gallery-cell {
	width: 748px;
	height: 283px;
}
.gallery-cell img {
	width: 748px;
	height: 283px;
}
.flickity-prev-next-button {
	width: 30px;
	height: 30px;
	border-radius: 5px;
	background: #68a4bb;
}
.flickity-prev-next-button:hover {
	background: #bfc5c9;
}
/* arrow color */
.flickity-prev-next-button .arrow {
	fill: white;
}
.flickity-prev-next-button.no-svg {
	color: white;
}
/* position outside */
.flickity-prev-next-button.previous {
	top: 150px;
}
.flickity-prev-next-button.next {
	top: 150px;
}
.flickity-page-dots {
	position: absolute;
	width: 100%;
	bottom: 8px;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
	line-height: 1;
}
	.sponsors img{padding-right:5px;}
	.sponsorlist{text-align:center;}
	.sponsorlist img{padding-left:5px;padding-right:5px;width:100px;vertical-align:top;}
.footer p.leftt {
	width: 530px;
	margin: 0;
	padding: 0;
	float: left;
	text-align: center;
}
.wite_resize h2 {
	font: normal 40px bebas_neueregular, Helvetica, sans-serif;
	color: #242a41;
	margin: 0px 5px;
	padding: 15px 5px 10px 5px;
	border-bottom: 5px solid #242a41;
}
.gigs, .admin, .programTable {
	width: 728px;
	float: left;
	padding: 5px 0px;
	margin: 0;
}
.embeddedform {
	width: 748px;
	height: 1239px;
}
.feedbackform {
	width: 738px;
	height: 1900px;
}
.left {
	width: 718px;
}
.right {
	background-color: #e1e1e1;
	width: 688px;
	clear: both;
	float: left;
	padding: 20px;
	margin: 0;
	border-top: solid 1px #a1a1a1;
}
.leftBlock {
	width: 728px;
}
.detailContainer {
	width: 718px;
}
.bodyContainer {
	width: 732px;
	padding: 5px 0;
	margin: 0;
}
.detailContainer > .leftBlock > .mapContainer > .mapCanvas {
	height: 229px;
	width: 253px;
}
.bodyContainer > .mapContainer > .mapCanvas {
	height: 400px;
	width: 732px;
	clear: both;
}
.detailContainer > .leftBlock .mapContainer {
	width: 364px;
	height: 229px;
	margin-bottom: 10px;
}
div.printLink {
	display: none;
}
}

/************ iPhone 6: ************/
@media screen and (max-width : 28.13em ) {
body, html {
	overflow-x: hidden;
}
body {
	margin: 0;
	padding: 0;
	width: 365px;
	background: #bfc5c9 url(images/body_bg_768px.jpg) top center no-repeat;
	background-attachment: fixed;
}
.wite_resize h2 {
	font: normal 32px bebas_neueregular, Helvetica, sans-serif;
	margin: 0px 5px;
	padding: 15px 5px 10px 5px;
	border-bottom: 5px solid #242a41;
}
.body h2 {
	font: 13pt mbb2;
	padding: 5px 0;
	margin: 0;
}
.body h2.red {
	font: 13pt mbb2;
	padding: 5px 0;
	margin: 0;
}
.body h3 {
	font: 14pt bebas_neueregular;
	padding-bottom: 10px;
	margin: 0;
}
.body h4 {
	font: 11pt bebas_neueregular;
	padding-bottom: 5px;
	padding-top: 5px;
	margin: 0;
}
.body p {
	font: normal 14px Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	padding: 5px 0;
	margin: 0;
}
.body {
	width: 355px;
	background: #ffffff;
	margin: 0 auto;
	padding: 0px 5px 5px 5px;
}
/*.body img{margin:0;padding:0;}*/
.header {
	width: 343px;
	margin: 0 auto;
	padding: 0;
}
.logo {
	padding: 0;
	margin: 0;
	width: 166px;
	float: left;
}
.logo img {
	width: 191px;
	height: 90px;
}
.top_text {
	text-align: right;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #cacaca;
	padding: 10px;
	margin: 0;
	width: 350px;
	float: right;
}
.top_text a {
	color: #5db9e6;
	text-decoration: none;
	font-weight: bold;
}
.rss {
	width: 160px;
	float: right;
	text-align: right;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #cacaca;
	padding: 30px 0 0 0;
	margin: 0;
}
.rss img {
	float: right;
	margin: 0 3px;
	padding: 0;
	border: 0;
}
.menu {
	margin: 0;
}
.logo1 {
	width: 350px;
	float: left;
	align: center;
}
.port {
	 
	width: 350px;
	padding: 5px;
	margin: 0;
	border-bottom: 1px solid #e1e1e1;
	border-right: none;
}
.port.last {
	 
	width: 350px;
	border: 0;
}
#finduson {
	display: none;
}
.divider {
	margin: 0 0 10px 0;
	border-bottom: 2px solid #242a41;
}
.js #mainmenu {
	display: none;
}
.js .slicknav_menu {
	display: block;
}
.slicknav_menu {
	border-bottom: solid 1px #fff;
}
.wite_resize {
	max-width: 365px;
	height: auto;
	padding: 0;
}
.slider-wrapper {
	max-width: 355px;
	height: 161px;
	padding-left: 10px;
}
#slider {
	position: relative;
	max-width: 355px;
	max-height: 134px;
	height: 160px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	margin-bottom: 10px;
}
.theme-default #slider {
	margin: 0px auto 0 auto;
	margin-bottom: 0px;
	width: 355px;
	height: 134px;
}
.theme-default .nivo-controlNav {
	position: relative;
	bottom: 5px;
	margin-left: 60px;
}
/********  Flickity defaults **********************/
.main-gallery {
	margin-left: 0px;
	width: 365px;
	height: 160px;
	background-color: #fff;
}
.gallery-cell {
	width: 365px;
	height: 138px;
}
.gallery-cell img {
	width: 365px;
	height: 138px;
}
.flickity-prev-next-button {
	width: 30px;
	height: 30px;
	border-radius: 5px;
	background: #68a4bb;
}
.flickity-prev-next-button:hover {
	background: #bfc5c9;
}
/* arrow color */
.flickity-prev-next-button .arrow {
	fill: white;
}
.flickity-prev-next-button.no-svg {
	color: white;
}
/* position outside */
.flickity-prev-next-button.previous {
	top: 69px;
}
.flickity-prev-next-button.next {
	top: 69px;
}
.flickity-page-dots {
	position: absolute;
	width: 100%;
	bottom: 0px;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
	line-height: 1;
}
	.sponsors img{padding-right:5px;}
	.sponsorlist{text-align:center;}
	.sponsorlist img{padding-left:7px;padding-right:7px;width:100px;vertical-align:top;}
.footer p.leftt {
	width: 250px;
	margin: 0;
	padding: 0;
	float: left;
	text-align: center;
}
.gigs, .admin, .programTable, .lineup, .venueProgramTable {
	width: 355px;
	float: left;
	padding: 5px 0px;
	margin: 0;
}
.refreshLink {
	padding: 5px;
}
.embeddedform {
	width: 355px;
	height: 1393px;
}
.feedbackform {
	width: 360px;
	height: 2320px;
}
.leftBlock {
	float: left;
	width: 355px;
}
.left {
	width: 355px;
	float: left;
	padding: 0px;
	margin: 0;
	border: none;
}
.right {
	background-color: #e1e1e1;
	width: 325px;
	clear: both;
	float: left;
	padding: 10px;
	margin: 0 10px 0 0;
	border: solid 1px #a1a1a1;
}
.promoted {
	font-weight: bold;
	color: #003e59;
}
div.headerContainer {
	width: 365px;
	height: 50px;
	background: #fff;
	margin: 0 auto;
	padding-top: 5px;
	border-bottom: 5px solid #003e59;
}
.bodyContainer {
	width: 355px;
	padding: 5px 0;
	margin: 0;
}
.detailContainer > .leftBlock .mapContainer {
	width: 355px;
}
.detailContainer > .leftBlock .mapContainer > .mapCanvas {
	display: block;
	margin: 0 auto;
}
.detailContainer > .mapContainer > .mapCanvas {
	height: 200px;
	width: 355px;
}
.bodyContainer > .mapContainer > .mapCanvas {
	height: 330px;
	width: 355px;
	clear: both;
}
.detailContainer > .mapContainer {
	width: 355px;
	height: 200px;
}
/*.mapContainer{float:left;display:inline-block;width:355px;padding:0;margin:0;}*/
.detailContainer {
	display: block;
	padding-bottom: 5px;
	border-bottom: 1px solid #dbdbdb;
	margin-bottom: 10px;
}
.body img.floated {
	float: none;
	padding: 10px 0 10px 0;
	display: block;
	margin: 0 auto;
}
.detailContainer p {
	clear: both;
	width: 355px;
}
.youtubevideo {
	width: 355px;
	height: 199px;
}
.progTable {
	max-height: 450px;
}
div.lineup.poster img {
	width: 355;
	height: 185px;
}
div.printLink {
	display: none;
}
#resetLink {
	display: block;
	float: right;
	padding-right: 5px;
	font-weight: bold;
	font-size: 1.3em;
}
}

/************ Galaxy S6: ************/
@media screen and (device-width:360px) and (device-height:640px) and (-webkit-device-pixel-ratio:4) {
body, html {
	overflow-x: hidden;
}
body {
	margin: 0;
	padding: 0;
	width: 360px;
	background: #bfc5c9 url(images/body_bg_360px.jpg) top center no-repeat;
	background-attachment: fixed;
}
.wite_resize h2 {
	font: normal 32px bebas_neueregular, Helvetica, sans-serif;
	margin: 0px 5px;
	padding: 0px 5px 10px 5px;
	border-bottom: 5px solid #242a41;
}
.body h2 {
	font: 13pt mbb2;
	padding: 5px 0;
	margin: 0;
}
.body h2.red {
	font: 13pt mbb2;
	padding: 5px 0;
	margin: 0;
}
.body h3 {
	font: 14pt bebas_neueregular;
	padding-bottom: 5px;
	margin: 0;
}
.body h4 {
	font: 11pt bebas_neueregular;
	padding-bottom: 5px;
	padding-top: 5px;
	margin: 0;
}
.body p {
	font: normal 14px Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	padding: 5px 0;
	margin: 0;
}
.body {
	width: 350px;
	background: #ffffff;
	margin: 0 auto;
	padding: 0px 5px 10px 5px;
}
.body img {
	margin: 0;
	padding: 0;
}
.body img.floated {
	width: 170px;
	height: 154px;
	float: left;
	padding: 0;
	margin: 10px 15px 10px 0;
}
.header {
	width: 343px;
	margin: 0 auto;
	padding: 0;
}
.logo {
	padding: 0;
	margin: 0;
	width: 166px;
	float: left;
}
.logo img {
	width: 191px;
	height: 90px;
}
.top_text {
	text-align: right;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #cacaca;
	padding: 10px;
	margin: 0;
	width: 350px;
	float: right;
}
.top_text a {
	color: #5db9e6;
	text-decoration: none;
	font-weight: bold;
}
.rss {
	width: 160px;
	float: right;
	text-align: right;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #cacaca;
	padding: 30px 0 0 0;
	margin: 0;
}
.rss img {
	float: right;
	margin: 0 3px;
	padding: 0;
	border: 0;
}
.menu {
	margin: 0;
}
.logo1 {
	width: 340px;
	float: left;
	align: center;
}
.port {
	 
	width: 340px;
	padding: 5px;
	margin: 0;
	border-bottom: 1px solid #e1e1e1;
	border-right: none;
}
.port.last {
	 
	width: 340px;
	border: 0;
}
#finduson {
	display: none;
}
.divider {
	margin: 0 0 10px 0;
	border-bottom: 2px solid #242a41;
}
.js #mainmenu {
	display: none;
}
.js .slicknav_menu {
	display: block;
}
.slicknav_menu {
	border-bottom: solid 1px #fff;
}
.wite_resize {
	max-width: 360px;
	height: auto;
}
.slider-wrapper {
	max-width: 340px;
	height: 155px;
	padding-left: 10px;
}
#slider {
	position: relative;
	max-width: 340px;
	max-height: 128px;
	height: 160px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	margin-bottom: 10px;
}
.theme-default #slider {
	margin: 0px auto 0 auto;
	margin-bottom: 0px;
	width: 340px;
	height: 128px;
}
.theme-default .nivo-controlNav {
	position: relative;
	bottom: 5px;
	margin-left: 60px;
}
/********  Flickity defaults **********************/
.main-gallery {
	margin-left: 0px;
	width: 360px;
	height: 174px;
	background-color: #fff;
}
.gallery-cell {
	width: 360px;
	height: 136px;
}
.gallery-cell img {
	width: 360px;
	height: 136px;
}
.flickity-prev-next-button {
	width: 30px;
	height: 30px;
	border-radius: 5px;
	background: #68a4bb;
}
.flickity-prev-next-button:hover {
	background: #bfc5c9;
}
/* arrow color */
.flickity-prev-next-button .arrow {
	fill: white;
}
.flickity-prev-next-button.no-svg {
	color: white;
}
/* position outside */
.flickity-prev-next-button.previous {
	top: 78px;
}
.flickity-prev-next-button.next {
	top: 78px;
}
.flickity-page-dots {
	position: absolute;
	width: 100%;
	bottom: 8px;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
	line-height: 1;
}
	.sponsors img{padding-right:5px;}
	.sponsorlist{text-align:center;}
	.sponsorlist img{padding-left:5px;padding-right:5px;width:100px;vertical-align:top;}
.footer p.leftt {
	width: 250px;
	margin: 0;
	padding: 0;
	float: left;
	text-align: center;
}
.gigs, .admin, .programTable, .lineup {
	width: 340px;
	float: left;
	padding: 5px 0px;
	margin: 0;
}
.refreshLink {
	padding: 5px;
}
.embeddedform {
	width: 340px;
	height: 1393px;
}
.feedbackform {
	width: 360px;
	height: 2280px;
}
.left {
	width: 340px;
	float: left;
	padding: 0px;
	margin: 0;
	border: none;
}
.right {
	background-color: #e1e1e1;
	width: 320px;
	clear: both;
	float: left;
	padding: 10px;
	margin: 0 10px 0 0;
	border: solid 1px #a1a1a1;
}
.eventTable {
	font: Arial, Helvetica, sans-serif;
	color: #07213f;
	line-height: 1.5em;
	padding: 5px 0;
	margin: 0;
	font-size: 0.8em;
}
.detailContainer img.floated {
	width: 340px;
	height: 308px;
}
.detailContainer p {
	clear: both;
	width: 345px;
}
.youtubevideo {
	width: 340px;
	height: 191px;
}
.accordian {
	padding: 5px 5px 5px 0;
	background-color: #e1e1e1;
}
.headerContainer {
}
.bodyContainer {
	width: 350px;
	padding: 5px 0;
	margin: 0;
}
.detailContainer > .leftBlock .mapContainer {
	width: 350px;
}
.detailContainer > .leftBlock .mapContainer > .mapCanvas {
	display: block;
	margin: 0 auto;
}
.detailContainer > .mapContainer > .mapCanvas {
	height: 200px;
	width: 350px;
}
.bodyContainer > .mapContainer > .mapCanvas {
	height: 330px;
	width: 350px;
	clear: both;
}
.detailContainer > .mapContainer {
	width: 350px;
	height: 200px;
}
/*.detailContainer > .mapContainer > .mapCanvas{height:200px;width:335px;clear:both;}
	.bodyContainer > .mapContainer > .mapCanvas{height:330px;width:340px;clear:both;}
	.detailContainer > .mapContainer{width:340px;height:200px;}
	.mapContainer{float:left;display:inline-block;width:330px;padding:0;margin:0;}*/
.bodyContainer {
	width: 350px;
	padding: 0;
	margin: 0;
}
.sidebar {
	background-color: #e1e1e1;
	clear: both;
	float: left;
	width: 340px;
	height: 380px;
	overflow: scroll;
	overflow-x: hidden;
}
.sidebar ul {
	margin: 5px 0 0 0;
	padding: 0 0 0 5px;
	width: 334px;
	list-style-type: none;
	columns: 3;
	-webkit-columns: 3;
	-moz-columns: 3;
}
.sidebar ul li {
	padding: 0;
	margin: 0;
	display: inline-block;
	width: 104px;
	font-weight: 400;
	font-size: 0.8em;
	list-style: none;
}
.leftBlock {
	float: left;
	width: 335px;
}
div.printLink {
	display: none;
}
}

/************ Galaxy S5: ************/
@media screen and (device-width:360px) and (device-height:640px) and (-webkit-device-pixel-ratio:3) {
body, html {
	overflow-x: hidden;
}
body {
	margin: 0;
	padding: 0;
	width: 360px;
	background: #bfc5c9 url(images/body_bg_360px.jpg) top center no-repeat;
	background-attachment: fixed;
}
.wite_resize h2 {
	font: normal 32px bebas_neueregular, Helvetica, sans-serif;
	margin: 0px 5px;
	padding: 0px 5px 10px 5px;
	border-bottom: 5px solid #242a41;
}
.body h2 {
	font: 13pt mbb2;
	padding: 5px 0;
	margin: 0;
}
.body h2.red {
	font: 13pt mbb2;
	padding: 5px 0;
	margin: 0;
}
.body h3 {
	font: 14pt bebas_neueregular;
	padding-bottom: 5px;
	margin: 0;
}
.body h4 {
	font: 11pt bebas_neueregular;
	padding-bottom: 5px;
	padding-top: 5px;
	margin: 0;
}
.body p {
	font: normal 14px Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	padding: 5px 0;
	margin: 0;
}
.body {
	width: 350px;
	background: #ffffff;
	margin: 0 auto;
	padding: 0px 5px 10px 5px;
}
.body img {
	margin: 0;
	padding: 0;
}
.body img.floated {
	width: 170px;
	height: 154px;
	float: left;
	padding: 0;
	margin: 10px 15px 10px 0;
}
.header {
	width: 343px;
	margin: 0 auto;
	padding: 0;
}
.logo {
	padding: 0;
	margin: 0;
	width: 166px;
	float: left;
}
.logo img {
	width: 191px;
	height: 90px;
}
.top_text {
	text-align: right;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #cacaca;
	padding: 10px;
	margin: 0;
	width: 350px;
	float: right;
}
.top_text a {
	color: #5db9e6;
	text-decoration: none;
	font-weight: bold;
}
.rss {
	width: 160px;
	float: right;
	text-align: right;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #cacaca;
	padding: 30px 0 0 0;
	margin: 0;
}
.rss img {
	float: right;
	margin: 0 3px;
	padding: 0;
	border: 0;
}
.menu {
	margin: 0;
}
.logo1 {
	width: 340px;
	float: left;
	align: center;
}
.port {
	width: 340px;
	 
	padding: 5px;
	margin: 0;
	border-bottom: 1px solid #e1e1e1;
	border-right: none;
}
.port.last {
	width: 340px;
	 
	border: 0;
}
#finduson {
	display: none;
}
.divider {
	margin: 0 0 10px 0;
	border-bottom: 2px solid #242a41;
}
.js #mainmenu {
	display: none;
}
.js .slicknav_menu {
	display: block;
}
.slicknav_menu {
	border-bottom: solid 1px #fff;
}
.wite_resize {
	max-width: 360px;
	height: auto;
}
.slider-wrapper {
	max-width: 340px;
	height: 155px;
	padding-left: 10px;
}
#slider {
	position: relative;
	max-width: 340px;
	max-height: 128px;
	height: 160px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	margin-bottom: 10px;
}
.theme-default #slider {
	margin: 0px auto 0 auto;
	margin-bottom: 0px;
	width: 340px;
	height: 128px;
}
.theme-default .nivo-controlNav {
	position: relative;
	bottom: 5px;
	margin-left: 60px;
}
/********  Flickity defaults **********************/
.main-gallery {
	margin-left: 0px;
	width: 360px;
	height: 174px;
	background-color: #fff;
}
.gallery-cell {
	width: 360px;
	height: 136px;
}
.gallery-cell img {
	width: 360px;
	height: 136px;
}
.flickity-prev-next-button {
	width: 30px;
	height: 30px;
	border-radius: 5px;
	background: #68a4bb;
}
.flickity-prev-next-button:hover {
	background: #bfc5c9;
}
/* arrow color */
.flickity-prev-next-button .arrow {
	fill: white;
}
.flickity-prev-next-button.no-svg {
	color: white;
}
/* position outside */
.flickity-prev-next-button.previous {
	top: 78px;
}
.flickity-prev-next-button.next {
	top: 78px;
}
.flickity-page-dots {
	position: absolute;
	width: 100%;
	bottom: 8px;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
	line-height: 1;
}
	.sponsors img{padding-right:5px;}
	.sponsorlist{text-align:center;}
	.sponsorlist img{padding-left:5px;padding-right:5px;width:100px;vertical-align:top;}
.footer p.leftt {
	width: 250px;
	margin: 0;
	padding: 0;
	float: left;
	text-align: center;
}
.gigs, .admin, .programTable, .lineup {
	width: 350px;
	float: left;
	padding: 5px 0px;
	margin: 0;
}
.embeddedform {
	width: 340px;
	height: 1393px;
}
.feedbackform {
	width: 360px;
	height: 2280px;
}
.left {
	width: 340px;
	float: left;
	padding: 0px;
	margin: 0;
	border: none;
}
.right {
	background-color: #e1e1e1;
	width: 320px;
	clear: both;
	float: left;
	padding: 10px;
	margin: 0 10px 0 0;
	border: solid 1px #a1a1a1;
}
.detailContainer img.floated {
	width: 340px;
	height: 308px;
}
.detailContainer p {
	clear: both;
	width: 345px;
}
.youtubevideo {
	width: 340px;
	height: 191px;
}
.accordian {
	padding: 5px 5px 5px 0;
	background-color: #e1e1e1;
}
.headerContainer {
}
div.headerContainer {
	width: 360px;
	height: 48px;
	background: #fff;
	margin: 0 auto;
	padding-top: 5px;
	border-bottom: 5px solid #003e59;
}
.accordian .clickable {
	margin-left: 5px;
}
.detailContainer > .leftBlock .mapContainer {
	width: 340px;
}
.detailContainer > .leftBlock .mapContainer > .mapCanvas {
	display: block;
	margin: 0 auto;
}
/*.detailContainer > .mapContainer > .mapCanvas{height:200px;width:335px;clear:both;}
	.bodyContainer > .mapContainer > .mapCanvas{height:330px;width:340px;clear:both;}
	.detailContainer > .mapContainer{width:340px;height:200px;}
	.mapContainer{float:left;display:inline-block;width:330px;padding:0;margin:0;}*/
.bodyContainer {
	width: 340px;
	padding: 0;
	margin: 0;
}
.sidebar {
	background-color: #e1e1e1;
	clear: both;
	float: left;
	width: 340px;
	height: 380px;
	overflow: scroll;
	overflow-x: hidden;
}
.sidebar ul {
	margin: 5px 0 0 0;
	padding: 0 0 0 5px;
	width: 334px;
	list-style-type: none;
	columns: 3;
	-webkit-columns: 3;
	-moz-columns: 3;
}
.sidebar ul li {
	padding: 0;
	margin: 0;
	display: inline-block;
	width: 104px;
	font-weight: 400;
	font-size: 0.8em;
	list-style: none;
}
.leftBlock {
	float: left;
	width: 335px;
}
.progTable {
	max-height: 450px;
}
div.printLink {
	display: none;
}
}

/************ iPhone 4: ************/
@media screen and (device-width:320px) and (device-height:480px) and (-webkit-device-pixel-ratio:2) {
body, html {
	overflow-x: hidden;
}
body {
	margin: 0;
	padding: 0;
	width: 320px;
	background: #bfc5c9 url(images/body_bg_768px.jpg) top center no-repeat;
	background-attachment: fixed;
}
.wite_resize h2 {
	font: normal 32px bebas_neueregular, Helvetica, sans-serif;
	margin: 0px 5px;
	padding: 15px 5px 10px 5px;
	border-bottom: 5px solid #242a41;
}
.body h2 {
	font: 13pt mbb2;
	padding: 5px 0;
	margin: 0;
}
.body h2.red {
	font: 13pt mbb2;
	padding: 5px 0;
	margin: 0;
}
.body h3 {
	font: 14pt bebas_neueregular;
	padding-bottom: 10px;
	margin: 0;
}
.body h4 {
	font: 11pt bebas_neueregular;
	padding-bottom: 5px;
	padding-top: 5px;
	margin: 0;
}
.body p {
	font: normal 13px Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	padding: 5px 0;
	margin: 0;
}
.body {
	width: 300px;
	background: #ffffff;
	margin: 0 auto;
	padding: 0 10px 10px 10px;
}
.body img {
	margin: 0;
	padding: 0;
}
.header {
	width: 320px;
	margin: 0 auto;
	padding: 0;
}
.logo {
	padding: 0;
	margin: 0;
	width: 166px;
	float: left;
}
.logo img {
	width: 191px;
	height: 90px;
}
.top_text {
	text-align: right;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #cacaca;
	padding: 10px;
	margin: 0;
	width: 350px;
	float: right;
}
.top_text a {
	color: #5db9e6;
	text-decoration: none;
	font-weight: bold;
}
.rss {
	width: 94px;
	float: right;
	text-align: right;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #cacaca;
	padding: 7px 10px 0 0;
	margin: 0;
}
.rss img {
	float: right;
	margin: 2px;
	padding: 0;
	border: 0;
}
.menu {
	margin: 0;
}
.logo1 {
	width: 300px;
	float: left;
	align: center;
}
.port {
	width: 300px;
	 
	padding: 3px;
	margin: 0;
	border-bottom: 1px solid #e1e1e1;
	border-right: none;
}
.port.last {
	 
	width: 290px;
	border: 0;
}
#finduson {
	display: none;
}
.divider {
	margin: 0 0 10px 0;
	border-bottom: 2px solid #242a41;
}
.js #mainmenu {
	display: none;
}
.js .slicknav_menu {
	display: block;
}
.slicknav_menu {
	border-bottom: solid 1px #fff;
}
.wite_resize {
	max-width: 320px;
	height: auto;
}
.slider-wrapper {
	max-width: 300px;
	height: 140px;
	padding-left: 10px;
}
#slider {
	position: relative;
	max-width: 300px;
	max-height: 113px;
	height: 160px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	margin-bottom: 10px;
}
.theme-default #slider {
	margin: 0px auto 0 auto;
	margin-bottom: 0px;
	width: 300px;
	height: 113px;
}
.theme-default .nivo-controlNav {
	position: relative;
	bottom: 5px;
	margin-left: 50px;
}
/********  Flickity defaults **********************/
.main-gallery {
	margin-left: 0px;
	width: 320px;
	height: 150px;
	background-color: #fff;
}
.gallery-cell {
	width: 320px;
	height: 121px;
}
.gallery-cell img {
	width: 320px;
	height: 121px;
}
.flickity-prev-next-button {
	width: 30px;
	height: 30px;
	border-radius: 5px;
	background: #68a4bb;
}
.flickity-prev-next-button:hover {
	background: #bfc5c9;
}
/* arrow color */
.flickity-prev-next-button .arrow {
	fill: white;
}
.flickity-prev-next-button.no-svg {
	color: white;
}
/* position outside */
.flickity-prev-next-button.previous {
	top: 60px;
}
.flickity-prev-next-button.next {
	top: 60px;
}
.flickity-page-dots {
	position: absolute;
	width: 100%;
	bottom: 0px;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
	line-height: 1;
}
	.sponsors img{padding-right:5px;}
	.sponsorlist{text-align:center;}
	.sponsorlist img{padding-left:2px;padding-right:2px;width:90px;vertical-align:top;}
.footer p.leftt {
	width: 230px;
	margin: 0;
	padding: 0;
	float: left;
	text-align: center;
}
.gigs, .admin, .programTable {
	width: 300px;
	float: left;
	padding: 5px 0px;
	margin: 0;
}
.embeddedform {
	width: 310px;
	height: 1393px;
}
.feedbackform {
	width: 310px;
	height: 1900px;
}
.left {
	width: 310px;
	float: left;
	padding: 0px;
	margin: 0;
	border: none;
}
.right {
	background-color: #e1e1e1;
	width: 300px;
	clear: both;
	float: left;
	padding: 10px;
	margin: 0 10px 0 0;
	border: solid 1px #a1a1a1;
}
.detailContainer img.floated {
	width: 300px;
	height: 272px;
}
.detailContainer p {
	clear: both;
	width: 300px;
}
.youtubevideo {
	width: 300px;
	height: 169px;
}
.detailContainer > .leftBlock .mapContainer {
	width: 300px;
}
.detailContainer > .leftBlock .mapContainer > .mapCanvas {
	display: block;
	margin: 0 auto;
}
div.printLink {
	display: none;
}
.bodyContainer {
	width: 300px;
	padding: 5px 0;
	margin: 0;
}
.detailContainer > .leftBlock .mapContainer {
	width: 300px;
}
.detailContainer > .leftBlock .mapContainer > .mapCanvas {
	display: block;
	margin: 0 auto;
}
.detailContainer > .mapContainer > .mapCanvas {
	height: 200px;
	width: 300px;
}
.bodyContainer > .mapContainer > .mapCanvas {
	height: 235px;
	width: 300px;
	clear: both;
}
.detailContainer > .mapContainer {
	width: 300px;
	height: 200px;
}
}
